



SCALOP -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
SCALOP -i QVQLQQSGPELVRPGVSVKISCKGSGYTFIDEALHWVKQSHAESLEWIGVIRPYSGETNYNQKFKDKATMTVDISSSTAYLELARLTSEDSAIYYCARDWERGDFFDYWGQGTLVTVSSASTKGPSVFPLAPSSKSTSGGTAALGCLVKDYFPEPVTVSWNSGALTSGVHTFPAVLQSSGLYSLSSVVTVPSSSLGTQTYICNVNHKPSNTKVDKKVEPK
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
